﻿

/* Form Styling */
#contactform fieldset
{
    border: none;
}

#contactform fieldset p
{
	text-align: left;
	line-height: 100%;
	padding: 0px;
}

label
{
    width: 65px;
    float: left;
    text-align: right;
    margin-right: 0.5em;
    display: block;
    text-decoration: none;
}

input
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

textarea
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

